#ifndef __SERIAL_H__
#define __SERIAL_H__

#include <avr/io.h>		// for the input/output register
#include <util/delay.h>

#define CPU_FREQ        16000000L       // Assume a CPU frequency of 16Mhz

void init_serial(unsigned long int speed);
void send_serial(uint8_t c);
uint8_t get_serial(void);
void send_ack(void);
#endif
